

a.accordionR {
    background-color: #fff;
		color: inherit;
    cursor: pointer;
    padding: 40px 0;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 24px;
    transition: 0.4s;
    border-bottom: 1px solid #B9C0C6;
		text-decoration:none;display: inline-block;

}
a.accordionR:focus {  outline: none; text-decoration:none;}

a.accordionR.active {
    color: #f00000!important;text-decoration:none;border-bottom: none;
}
a.accordionR:hover {
   color: #f00000!important;text-decoration:none;
}

a.accordionR:before {
    margin-right: 20px;
    float: right;
    margin-left: auto;
 content: url(../images/cerrado.svg);
  line-height: 1;
transition: all 250ms ease;
}



a.accordionR.active:before {
    content: url(../images/abierto.svg);
	/*color:#666;	*/
}

div.panel {
    background-color: white;
		display: none;
    overflow: hidden;
    padding-top: 0px;
    border-bottom: 1px solid #B9C0C6;
    transition: all 100ms ease;   
    margin-bottom: 20px;
}
#accordion .lainfo { font-size:20px; line-height:1.6; font-weight:300;margin-bottom: 20px;}


@media (max-width:575.98px){
		a.accordionR { font-size:18px;padding: 20px 0;}
		#accordion .lainfo { font-size:15px;}
		a.accordionR:before { margin-right: 15px; padding-left:10px;}
}